> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cakeip.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 查询认证帐户信息

> 代理商查询认证帐户信息



## OpenAPI

````yaml POST /account/getAuthInfo
openapi: 3.0.1
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://apiv1.cakeip.com/openapi
security: []
paths:
  /account/getAuthInfo:
    post:
      description: 代理商查询认证帐户信息
      requestBody:
        description: 查询认证帐户信息
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CommonRequestBody'
        required: true
      responses:
        '200':
          description: 认证帐户信息响应
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AuthInfoResponse'
        '400':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    CommonRequestBody:
      type: object
      properties:
        appKey:
          type: string
          description: AppKey密钥
      required:
        - appKey
    AuthInfoResponse:
      type: object
      properties:
        code:
          default: 0
          description: 状态码，0为操作成功
          type: integer
          format: int32
          example: 0
          enum:
            - 0
            - -1
        msg:
          description: 响应消息
          type: string
          example: Success
        data:
          description: 认证帐户信息
          type: object
          properties:
            proxyUser:
              type: string
              description: 代理用户名
              example: username
            proxyPass:
              type: string
              description: 代理密码
              example: password
          required:
            - proxyUser
            - proxyPass
      required:
        - code
        - msg
        - data
    Error:
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
      required:
        - error
        - message

````